*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    outline: none;
}

body{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    background-color: honeydew;
    font-family: 'Ubuntu', sans-serif;
}

header{
    position: relative;
    margin-bottom: 130px;
    width: 100vw;
}

h1{
    position: absolute;
    left: 35%;
}

.wrapper{
    background-color:rgba(202, 190, 190, 0.452);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-content: center;
  width: 90%;
  margin: auto;
  padding-top: 80px;
  padding-bottom: 110px;

}

.wrapper3{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    background-color:rgba(255, 68, 0, 0.74);
    width: 100%;
    height: 300px;
    margin-top: 50px;
    line-height: 70px;
    text-align: center;
   
}
h3{
    
}

.wrapper2{
    background-color:rgba(202, 190, 190, 0.452);
    display: flex;
    flex-direction: row-reverse;
    width: 90%;
    margin: auto;
    padding-top: 130px;
    padding-bottom: 80px;


}

.logo{

    left: 150px;
    top: 30px;
    width: 200px;
}
.paragraphe{ 
    
    width: 55%;
    height: 240px;
    color: rgb(255, 68, 0);
    font-weight: bold;
    font-size: larger;
    text-align: center;
    margin-left: 10px;
    margin-right: 50px;
    border: rgba(255, 255, 240, 0.438) solid;
    padding-top: 100px;

}

.paragraphe2{
    left: 150px;
    color: orangered;
    font-weight: bold;
    font-size: larger;
    padding-top: 100px;
    padding-right: 60px;
    margin-right: 30px;
    border: rgba(255, 255, 240, 0.438) solid;
    text-align: center;

}

.image1{
   
    padding-left: 40px;
    margin: 0;
    width: 400px;

}
.triste {
    width: 400px;
    height: 240px;
 
}
.image2{
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-shadow: black 1px 1px 2px 2px;
    margin-right: 40px;
} 

hr {
    width: 90%;
    margin-left: 62px;
}
.form{
    width: 100vw;
    margin-left: 0px;

}

.reseaux{
    position: absolute;
    top: 100px;
    left: 80px;

}

.wrapper4{
    position: relative;
}

h3{
    font-size: medium;
}